---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2016
  medals: 6
  trophies: 6
  bids: 9
  start date: 2016-01-11
  end date: 2016-01-11
  awards date: 2016-01-11
Events:
- name: Air Trajectory
- name: Bridge Building
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Electric Vehicle
- name: Experimental Design
- name: Geologic Mapping
- name: Green Generation
- name: Protein Modeling
- name: Robot Arm
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Hillsborough High School
  suffix: '#1'
  state: NJ
- number: 2
  school: Hillsborough High School
  suffix: '#2'
  state: NJ
- number: 3
  school: Randolph High School
  suffix: '#1'
  city: Randolph
  state: NJ
- number: 4
  school: Randolph High School
  suffix: '#2'
  city: Randolph
  state: NJ
- number: 5
  school: Morris Hills High School
  state: NJ
- number: 6
  school: Al-Ghazaly High School
  state: NJ
- number: 7
  school: Westfield High School
  state: NJ
- number: 8
  school: Henry P. Becton Regional High School
  state: NJ
- number: 9
  school: Golda Och Academy
  state: NJ
- number: 10
  school: Rising Star Academy
  state: NJ
- number: 11
  school: Sparta High School
  state: NJ
- number: 12
  school: Montclair High School
  state: NJ
- number: 13
  school: Parsippany Hills High School
  state: NJ
- number: 14
  school: West Morris Central High School
  state: NJ
- number: 15
  school: Biotechnology High School
  state: NJ
- number: 16
  school: Millburn High School
  state: NJ
- number: 17
  school: Parsippany High School
  state: NJ
- number: 18
  school: Pascack Hills High School
  state: NJ
- number: 19
  school: Bergen County Academies
  suffix: '#1'
  state: NJ
- number: 20
  school: Bergen County Academies
  suffix: '#2'
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 2
- team: 1
  event: Bridge Building
  place: 2
- team: 1
  event: Dynamic Planet
  place: 7
- team: 1
  event: Elastic Launched Glider
  place: 2
- team: 1
  event: Electric Vehicle
  place: 14
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Geologic Mapping
  place: 7
- team: 1
  event: Green Generation
  place: 6
- team: 1
  event: Protein Modeling
  place: 9
- team: 1
  event: Robot Arm
  participated: true
- team: 1
  event: Wind Power
  place: 13
- team: 1
  event: Write It Do It
  place: 7
- team: 2
  event: Air Trajectory
  place: 8
- team: 2
  event: Bridge Building
  place: 1
- team: 2
  event: Dynamic Planet
  place: 9
- team: 2
  event: Elastic Launched Glider
  participated: false
- team: 2
  event: Electric Vehicle
  participated: true
- team: 2
  event: Experimental Design
  place: 16
- team: 2
  event: Geologic Mapping
  participated: false
- team: 2
  event: Green Generation
  place: 10
- team: 2
  event: Protein Modeling
  place: 11
- team: 2
  event: Robot Arm
  participated: false
- team: 2
  event: Wind Power
  participated: false
- team: 2
  event: Write It Do It
  place: 13
- team: 3
  event: Air Trajectory
  place: 1
- team: 3
  event: Bridge Building
  place: 17
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Elastic Launched Glider
  place: 7
- team: 3
  event: Electric Vehicle
  participated: true
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Geologic Mapping
  place: 8
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: Protein Modeling
  place: 3
- team: 3
  event: Robot Arm
  participated: false
- team: 3
  event: Wind Power
  place: 10
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Air Trajectory
  participated: false
- team: 4
  event: Bridge Building
  place: 8
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Elastic Launched Glider
  participated: false
- team: 4
  event: Electric Vehicle
  participated: false
- team: 4
  event: Experimental Design
  place: 8
- team: 4
  event: Geologic Mapping
  place: 9
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: Protein Modeling
  place: 10
- team: 4
  event: Robot Arm
  participated: false
- team: 4
  event: Wind Power
  participated: false
- team: 4
  event: Write It Do It
  place: 12
- team: 5
  event: Air Trajectory
  place: 3
- team: 5
  event: Bridge Building
  place: 16
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Elastic Launched Glider
  place: 11
- team: 5
  event: Electric Vehicle
  place: 11
- team: 5
  event: Experimental Design
  place: 9
- team: 5
  event: Geologic Mapping
  place: 5
- team: 5
  event: Green Generation
  place: 2
- team: 5
  event: Protein Modeling
  place: 4
- team: 5
  event: Robot Arm
  place: 2
- team: 5
  event: Wind Power
  place: 4
- team: 5
  event: Write It Do It
  place: 5
- team: 6
  event: Air Trajectory
  place: 7
- team: 6
  event: Bridge Building
  place: 5
- team: 6
  event: Dynamic Planet
  place: 11
- team: 6
  event: Elastic Launched Glider
  place: 1
- team: 6
  event: Electric Vehicle
  place: 10
- team: 6
  event: Experimental Design
  place: 13
- team: 6
  event: Geologic Mapping
  place: 11
- team: 6
  event: Green Generation
  place: 13
- team: 6
  event: Protein Modeling
  place: 12
- team: 6
  event: Robot Arm
  place: 4
- team: 6
  event: Wind Power
  place: 2
- team: 6
  event: Write It Do It
  place: 8
- team: 7
  event: Air Trajectory
  place: 9
- team: 7
  event: Bridge Building
  place: 12
- team: 7
  event: Dynamic Planet
  place: 12
- team: 7
  event: Elastic Launched Glider
  place: 9
- team: 7
  event: Electric Vehicle
  place: 2
- team: 7
  event: Experimental Design
  place: 15
- team: 7
  event: Geologic Mapping
  place: 12
- team: 7
  event: Green Generation
  place: 16
- team: 7
  event: Protein Modeling
  place: 14
- team: 7
  event: Robot Arm
  place: 7
- team: 7
  event: Wind Power
  place: 11
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Bridge Building
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Elastic Launched Glider
  participated: false
- team: 8
  event: Electric Vehicle
  participated: false
- team: 8
  event: Experimental Design
  place: 11
- team: 8
  event: Geologic Mapping
  place: 16
- team: 8
  event: Green Generation
  place: 14
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Robot Arm
  participated: false
- team: 8
  event: Wind Power
  participated: false
- team: 8
  event: Write It Do It
  place: 14
- team: 9
  event: Air Trajectory
  place: 5
- team: 9
  event: Bridge Building
  place: 15
- team: 9
  event: Dynamic Planet
  place: 17
- team: 9
  event: Elastic Launched Glider
  place: 13
- team: 9
  event: Electric Vehicle
  participated: false
- team: 9
  event: Experimental Design
  place: 14
- team: 9
  event: Geologic Mapping
  place: 6
- team: 9
  event: Green Generation
  place: 18
- team: 9
  event: Protein Modeling
  participated: false
- team: 9
  event: Robot Arm
  participated: false
- team: 9
  event: Wind Power
  place: 14
- team: 9
  event: Write It Do It
  place: 20
- team: 10
  event: Air Trajectory
  place: 11
- team: 10
  event: Bridge Building
  place: 4
- team: 10
  event: Dynamic Planet
  place: 18
- team: 10
  event: Elastic Launched Glider
  place: 3
- team: 10
  event: Electric Vehicle
  place: 13
- team: 10
  event: Experimental Design
  place: 19
- team: 10
  event: Geologic Mapping
  place: 17
- team: 10
  event: Green Generation
  place: 20
- team: 10
  event: Protein Modeling
  place: 15
- team: 10
  event: Robot Arm
  place: 12
- team: 10
  event: Wind Power
  place: 9
- team: 10
  event: Write It Do It
  place: 19
- team: 11
  event: Air Trajectory
  place: 15
- team: 11
  event: Bridge Building
  place: 6
- team: 11
  event: Dynamic Planet
  place: 10
- team: 11
  event: Elastic Launched Glider
  participated: false
- team: 11
  event: Electric Vehicle
  place: 6
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Geologic Mapping
  place: 13
- team: 11
  event: Green Generation
  place: 15
- team: 11
  event: Protein Modeling
  participated: false
- team: 11
  event: Robot Arm
  place: 5
- team: 11
  event: Wind Power
  place: 15
- team: 11
  event: Write It Do It
  place: 6
- team: 12
  event: Air Trajectory
  place: 6
- team: 12
  event: Bridge Building
  place: 18
- team: 12
  event: Dynamic Planet
  place: 2
- team: 12
  event: Elastic Launched Glider
  participated: false
- team: 12
  event: Electric Vehicle
  place: 1
- team: 12
  event: Experimental Design
  place: 2
- team: 12
  event: Geologic Mapping
  place: 1
- team: 12
  event: Green Generation
  place: 12
- team: 12
  event: Protein Modeling
  place: 16
- team: 12
  event: Robot Arm
  place: 11
- team: 12
  event: Wind Power
  place: 12
- team: 12
  event: Write It Do It
  place: 10
- team: 13
  event: Air Trajectory
  place: 10
- team: 13
  event: Bridge Building
  place: 7
- team: 13
  event: Dynamic Planet
  place: 16
- team: 13
  event: Elastic Launched Glider
  place: 4
- team: 13
  event: Electric Vehicle
  place: 12
- team: 13
  event: Experimental Design
  place: 12
- team: 13
  event: Geologic Mapping
  place: 4
- team: 13
  event: Green Generation
  place: 7
- team: 13
  event: Protein Modeling
  place: 2
- team: 13
  event: Robot Arm
  place: 3
- team: 13
  event: Wind Power
  place: 16
- team: 13
  event: Write It Do It
  place: 17
- team: 14
  event: Air Trajectory
  place: 14
- team: 14
  event: Bridge Building
  participated: false
- team: 14
  event: Dynamic Planet
  place: 14
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Electric Vehicle
  place: 5
- team: 14
  event: Experimental Design
  place: 18
- team: 14
  event: Geologic Mapping
  place: 19
- team: 14
  event: Green Generation
  place: 19
- team: 14
  event: Protein Modeling
  place: 17
- team: 14
  event: Robot Arm
  place: 8
- team: 14
  event: Wind Power
  participated: false
- team: 14
  event: Write It Do It
  place: 1
- team: 15
  event: Air Trajectory
  participated: true
- team: 15
  event: Bridge Building
  place: 10
- team: 15
  event: Dynamic Planet
  place: 6
- team: 15
  event: Elastic Launched Glider
  participated: false
- team: 15
  event: Electric Vehicle
  place: 4
- team: 15
  event: Experimental Design
  place: 20
- team: 15
  event: Geologic Mapping
  place: 14
- team: 15
  event: Green Generation
  place: 1
- team: 15
  event: Protein Modeling
  place: 8
- team: 15
  event: Robot Arm
  place: 6
- team: 15
  event: Wind Power
  place: 7
- team: 15
  event: Write It Do It
  place: 9
- team: 16
  event: Air Trajectory
  place: 4
- team: 16
  event: Bridge Building
  place: 9
- team: 16
  event: Dynamic Planet
  place: 1
- team: 16
  event: Elastic Launched Glider
  place: 12
- team: 16
  event: Electric Vehicle
  place: 7
- team: 16
  event: Experimental Design
  place: 10
- team: 16
  event: Geologic Mapping
  place: 3
- team: 16
  event: Green Generation
  place: 5
- team: 16
  event: Protein Modeling
  place: 7
- team: 16
  event: Robot Arm
  place: 1
- team: 16
  event: Wind Power
  place: 1
- team: 16
  event: Write It Do It
  place: 11
- team: 17
  event: Air Trajectory
  place: 16
- team: 17
  event: Bridge Building
  place: 3
- team: 17
  event: Dynamic Planet
  place: 15
- team: 17
  event: Elastic Launched Glider
  place: 8
- team: 17
  event: Electric Vehicle
  place: 8
- team: 17
  event: Experimental Design
  place: 6
- team: 17
  event: Geologic Mapping
  place: 2
- team: 17
  event: Green Generation
  place: 11
- team: 17
  event: Protein Modeling
  place: 5
- team: 17
  event: Robot Arm
  place: 10
- team: 17
  event: Wind Power
  place: 5
- team: 17
  event: Write It Do It
  place: 18
- team: 18
  event: Air Trajectory
  place: 12
- team: 18
  event: Bridge Building
  place: 14
- team: 18
  event: Dynamic Planet
  place: 13
- team: 18
  event: Elastic Launched Glider
  place: 5
- team: 18
  event: Electric Vehicle
  place: 3
- team: 18
  event: Experimental Design
  place: 3
- team: 18
  event: Geologic Mapping
  place: 18
- team: 18
  event: Green Generation
  place: 17
- team: 18
  event: Protein Modeling
  place: 13
- team: 18
  event: Robot Arm
  participated: true
- team: 18
  event: Wind Power
  place: 6
- team: 18
  event: Write It Do It
  place: 15
- team: 19
  event: Air Trajectory
  place: 17
- team: 19
  event: Bridge Building
  place: 11
- team: 19
  event: Dynamic Planet
  place: 19
- team: 19
  event: Elastic Launched Glider
  place: 10
- team: 19
  event: Electric Vehicle
  participated: true
- team: 19
  event: Experimental Design
  place: 17
- team: 19
  event: Geologic Mapping
  place: 15
- team: 19
  event: Green Generation
  place: 8
- team: 19
  event: Protein Modeling
  place: 1
- team: 19
  event: Robot Arm
  participated: true
- team: 19
  event: Wind Power
  place: 8
- team: 19
  event: Write It Do It
  place: 2
- team: 20
  event: Air Trajectory
  place: 13
- team: 20
  event: Bridge Building
  place: 13
- team: 20
  event: Dynamic Planet
  place: 5
- team: 20
  event: Elastic Launched Glider
  place: 6
- team: 20
  event: Electric Vehicle
  place: 9
- team: 20
  event: Experimental Design
  place: 1
- team: 20
  event: Geologic Mapping
  place: 10
- team: 20
  event: Green Generation
  place: 9
- team: 20
  event: Protein Modeling
  place: 6
- team: 20
  event: Robot Arm
  place: 9
- team: 20
  event: Wind Power
  place: 3
- team: 20
  event: Write It Do It
  place: 16
